
Figure - Bug #117418
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT3】【小窗应用列表】网易云音乐不在recent的小窗应该列表中
2023-04-12 16:35 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-12

Priority: Normal Due date: 2023-04-14

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

Reproducibility: Every time Fixed Version: 2023-04-14

Test Type: ST Root cause: 需求变更

Description

【测试步骤】

1.下载网易云音乐

2、打开recent查看小窗应用列表

【预期结果】

2、网易云音乐在recent的小窗应该列表中

【实际结果】

2、网易云音乐不在recent的小窗应该列表中

History

#1 - 2023-04-12 19:11 - CD APP-王营

- Due date set to 2023-04-14

- Status changed from New to ASSIGNED

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 需求变更

■ Current conclusion

问题已处理，待入库

■ My analysis

网易云音乐应用本身不支持小窗模式，在AndroidManifest中并没有设置RESIZE_MODE_RESIZEABLE，根据当前需求，需要把此应用强制放入列表中。

■ Next action / ■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/193334

#2 - 2023-04-13 10:05 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193334 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/193334


AF: Launcher: Show start as free window app in free window listTC-RID: 0301-0205302IssueID: TS-R-BUG-117418Change-Id:

Iafbd4625d7615b773d1aa9be1480cb9654c925fe

#3 - 2023-04-13 10:07 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 80 to 100

- Fixed Version set to 2023-04-14

代码已入库，请在04-14的版本中验证此问题。

#4 - 2023-04-14 10:56 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304140602

4.14

验证通过

#5 - 2023-04-14 10:56 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
